
/*==============Site Structure================*/
.headerBG{border-top:6px solid #117daf; border-bottom:4px solid #117daf; background-color:#0f1625;}
.appointment ul {
    margin-bottom: 0;
}
.appointment li{
    list-style-type: none;
    margin-left: 0;
}
/*.wrapper{width:100%;}
.bg{background-image:url(layout/background.jpg); background-position:left top; background-repeat:repeat;}

.container{width:960px; margin:0 auto; padding:0 10px;}




.col-Full{width:940px; margin:0 auto;}
.col-half{width:460px; margin:10px 10px 30px 10px; }
.col-oneThird{width:300px; margin:10px 10px 30px 10px; }
.col-oneForth{width:220px; margin:10px 10px 30px 10px; }
.col-twoThird{width:620px; margin:10px 10px 30px 10px; }
*/
.col-full-shop {margin-bottom: 50px;}
.header{padding: 20px; position:relative;}
.logo{margin:0px 0;}
.sidebar{width:100%; margin:0px 0 30px; }
.email {
    margin-right: 20px;
    text-align: right;
}
main.main {
    margin-bottom: 40px;
}
.mainContent{width:100%; margin:0px 0 30px; }

.mainContent h1, .mainContent h2, .mainContent h3{font-weight:bold; color:#1b1a1a; margin:15px 0; }
.mainContent h4, .mainContent h5, .mainContent h6
{color:#1b1a1a;margin-top: 20px;}


/*========================Extras========================== */	
.alpha{margin-left:0 !important;}
.omega{margin-right:0 !important;}

.left{float:left;}
.right{float:right;}

.clearfix:before,.clearfix:after {content: ".";	display: block;	height: 0;	clear: both; visibility: hidden;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

.clear{clear:both;}
/*==============Header================*/
.topNav{color:#2b2b2b; font-family:'Roboto', sans-serif; font-size:14px; height:34px; padding:0; margin:7px 0 20px 0;}
.topNav ul{list-style:none; margin:0;}
.topNav li{float:left; display:block;}
.topNav a{text-decoration:none; }
.topNav a:hover{color:#444;}

.regIcon{background:url(layout/register-Icon.png) no-repeat 1px 2px; padding-left:18px;}
.logIcon{background:url(layout/login-Icon.png) no-repeat 1px 1px; padding-left:20px;}
.basketIcon{position:relative; background:url(layout/basket-Icon.png) no-repeat 1px 1px; padding:8px 0 8px 42px;}
.basketIcon span{color: #fff; position:absolute; left: 27px; top: -4px; font-size: 12px;}

.contInfo{margin:0px; padding-bottom:5px; font-family:'Cabin', sans-serif; font-size:16px;padding-top: 30px; }
.contInfo .phone{ font-size:21px; color:#363432; font-weight:bold; margin:5px 0; }

.appointBtn{opacity:1;margin-left: 4px;margin-bottom: 4px;}
.appointBtn:hover{opacity:0.8;}

.discForm form{margin:0;}
.discForm{background:url(layout/discBG.png) repeat left top;  padding:10px; width:340px; color:#000; min-height:392px; position:absolute; right:10px; top:0px; z-index:10;}
.discForm h2{color:#fff; text-shadow:2px 2px 2px #444; font-size:26px;  margin:0 0 20px 0; line-height:46px;}
.discForm div {margin-top:10px;}
.discForm input[type="text"],
.discForm input[type="email"]{margin-bottom:10px; height:35px; width:100%; font-family:'Andika', sans-serif; color:#000; font-size:16px; }
.discForm .button{margin-top:15px; width:100%; font-size:20px; font-family:'Andika', sans-serif; font-size:20px; padding:7px; color:#fff; font-weight:bold;}
.discForm .red-button{margin-top:10px; width:100%; font-size:20px; padding:7px; color:#fff; font-weight:bold;}
.discForm .callback{background:#127eb0 url(layout/telIcon.png) no-repeat 52px 6px; padding-left:35px;}
.discForm .callback:hover{ background-color:#0d74a3;}
.discForm p{ margin:0 0 10px 0; line-height:16px; font-size:12px;}

/*==============Content================*/

.full-width {
    margin-bottom: 20px;
    float: left;
    width: 100%;   
}
.innerBanner{ width:100%; height:106px; background-position:center center; background-repeat:no-repeat;}

.productSlider{border:1px solid #ccc; padding-bottom:5px; margin-bottom:40px;}
.productSlider h2{background-color:#666; font-size:18px; padding:5px; color:#fff; margin-top:0; margin-bottom:5px;}

.serviceBox{position:relative; color:#fff; width:100%; height:273px; display:block;}
.serviceBox span{background-color:#2b2b2b; width:100%; height:50px; position:absolute; bottom:0; z-index:100; }


.box{position:relative;margin-bottom: 20px;}
.box:hover{opacity:0.8;}
.box .caption{min-height:90px;padding-bottom: 0;}


.caption{background:#fff url(layout/ruler.jpg) repeat-x left bottom;  padding:25px 8px; font-size:24px; margin-top:-6px; color:#363432; display:block; outline:none; font-weight:bold; font-family:'Cabin', sans-serif;}
.caption .find{margin:0 0 5px 0; font-size:20px; font-weight:bold; color:#fff}
.caption p{font-size:14px; margin-bottom:5px; color:#fff;}
.caption .image{margin:0 10px 0 0;}

.Athenry{background:url(content/athenry-opticians.jpg) no-repeat left 10px; width:195px; height:41px; display:inline-block;}

.welcome{padding:10px; height:334px; margin-bottom:20px; overflow:hidden;}
.welcome h3{margin-top:0;  font-size:16px;}

.welcome p{line-height:18px; font-size:14px;}
.map{height:360px; overflow:hidden; margin-bottom:20px;}

.whyChooseUs{height:334px; overflow:hidden;}
.whyChooseUs h3{background-color:#000; padding:10px; margin:0; color:#fff; text-align:center; border-bottom:1px solid #fff;}
.whyChooseUs ul{list-style:none; margin:0; background-color:#127eb0; padding:10px;}
.whyChooseUs li{background:url(layout/tick.png) no-repeat left center; padding-left:28px; color:#fff; margin:20px 0; }
.whyChooseUs a{color:#fff;}

.map .caption{padding:30px;}


.more{background:url(layout/more-arrow.png) no-repeat right 6px; padding:4px 20px 4px 0px; color:#8d0142;}
/*-----testimonial and tweets widget --------*/
.panel{margin-bottom:30px;position: relative;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
.panel .testimonials{margin:0; }
.panel h2{ color: #393939; margin: 0 0 25px 0;}
.panel .testimonials .comments-box{margin-bottom:25px;}
.panel .testimonials .col-sm-6 {
    padding: 0 5px;
}
.panel .testimonials .comments{min-height: 115px;margin:0 0 10px 0; padding:5px; position:relative; font-style:italic; color:#585858; border:1px solid #e4e4e4; background-color:#fff;}



.panel .testimonials .comments .spot{position:absolute; left:35px; bottom:-13px; z-index:100;} 
.panel .testimonials .viewmore{color:#d2b765; display:block; width:65px; margin-top:25px; background:url(layout/more.png) no-repeat  right 5px; padding:0 16px 0 0;}

.panel .testimonials blockquote {padding: 0.5em 10px;  quotes: "\201C""\201D""\2018""\2019";}
.panel .testimonials blockquote:before {  color: #b2b5b7;  content: open-quote; font-size: 48px; line-height:0.1em; margin-right:0.25em; vertical-align:-0.4em; font-family: Arial, Helvetica, sans-serif;}

.panel .testimonials blockquote:after {color: #b2b5b7; content:close-quote; font-size:48px; line-height:0.1em; margin-right: 0.25em; vertical-align: -0.5em; font-family:Arial, Helvetica, sans-serif;}
.panel .testimonials blockquote p {display: inline;}

.tweets{}
.tweetwidget{border:1px solid #ddd;}
.tweetwidget h2{margin:0; padding:10px; color:#393939;}
/*==============Homepage Blog Feed================*/
.blog{margin-bottom: 30px;}
.blog h2{margin-top:0;}
.blog ul{list-style:none; margin:0;}
.blog li{margin-left:0; margin-bottom:10px; height:90px;}
.blog .postThumb{width:60px; height:60px; overflow:hidden;}
.blog .postThumb +.post{margin-left: 70px;}
.blog .post .postTitle{font-weight: bold; margin-bottom: 0px; line-height: 20px; font-size: 14px;}
.blog .post .postDesc {margin-bottom:5px; display:block; font-size:14px; line-height:20px color:#363432; height:40px;}
.blog .post .moreDetails{background:url(layout/postruler.png) repeat-x left center;}
.blog .post .moreDetails a{color:#8d0142; background-color:#fff; padding-right:10px; font-size:13px;}
.blog .post .moreDetails a:hover{color:#4e0027;}
/*============== Contact us ================*/
.stores{border:1px solid #ddd; margin-bottom:30px;}
.stores h2{margin:0; padding:8px; color:#0f1625; border-bottom:1px solid #ddd;}
.stores h2 span a{font-weight:normal; font-size:15px; color:#0294e9; margin:0;}
.stores h3{border-bottom:1px solid #ddd; color:#1d2d38; font-size:14px; font-weight:700; padding:5px; margin:0 0 5px 0;}
.storepic {margin-bottom: 20px;}
.storepic img{padding:5px; border:1px solid #ddd;}
.stores .contact{width:215px; margin-left:10px;}
.stores .contact .tel{background:url(content/tel.png) no-repeat left center; padding-left:28px; margin-bottom:10px;}
.stores .contact .e-mail{background:url(content/email.png) no-repeat left center; padding-left:28px; margin-bottom:10px; color:#0294e9; display:block;}
.contact .address{background:url(content/pin.png) no-repeat left top; padding-left:28px; margin-bottom:10px;}
.contact .button{color:#fff; font-size:15px; background-color:#0f1625; padding:8px 20px;}

.timetable{width:215px; margin-left:20px;}
.timetable th{color:#0294e9; font-weight:normal; text-align:left;}
.timetable td{font-weight:normal;}


.storeBottom {border-top:1px solid #ddd; margin-top:10px;}
.storeBottom h2{margin-bottom:10px; color:#0f1625;}
.storeBottom p{padding:10px;}
.storeBottom .formContainer{background-color:#fff; padding:10px;}
.storeBottom .contactForm{margin:0;}
.storeBottom .formContainer .button{background-color:#0f1625; padding:8px 20px;}


.team{width:215px; margin-right:10px;}
.team a{color:#0294e9;}


/*==============Shop Online page Brand Logos ================*/
.brandLogos{text-align: center;}
.brandLogos li{display:inline; width:140px; margin:0 10px 10px 10px;}

/*============== Cart page ================*/
.cart{width:100%; border:1px solid #ccc; border-spacing:6px; margin:30px 0; border-collapse:separate;  *border-collapse: expression('separate', cellSpacing = '6px');}
.cart th{background-color:#f2f2f2; padding:6px; font-weight:500; text-transform:uppercase;}
.cart th, .cart td{ border:1px solid #dedede; text-align:center; vertical-align:middle;}
.cartItem .itemTitle{padding:5px; display:block; width:220px; text-align:left; font-size:14px; font-weight:bold;}
.cartItem .itemQty{width:35px; margin-bottom:0; display:inline-block; text-align:center;}
.ie7 .cartItem .itemQty{width:30px;} /*For ie7 only*/

 .cartBox{border:1px solid #ccc; min-height:215px;}
 .cartBox .paymentDetails {padding:10px;}
 .cartBox .paymentDetails li{display:block; margin:18px 0; }
 .cartBox .paymentDetails span{width:175px; display:block; float:left; font-weight:bold; }

.voucher{margin:30px 0 10px 0; background-color:#f8f8f8; padding:30px 10px;}
.voucher p{margin:5px 0;}
.voucher .txtFld{width:310px; margin-bottom:5px;}
.voucher .button{margin:5px 0; padding:4px 8px; width:114px; height:38px;}
.voucher .grey-button{margin:5px 0; padding:8px 7px; text-align: center;}

/*============== checkout Confirm page ================*/
.checkoutTbl{}
.checkoutTbl th, checkoutTbl td{text-align:left; padding:8px;}
.odd{background-color:#e9e9e9;}
.even{background-color:#f6f6f6;}

/*============== Appointment Booking page ================*/
.appointment{border:1px solid #ccc;}
.appointment h2{padding:5px 10px; font-size:16px; margin:0;}
.appointment p{padding:5px 10px; font-weight:bold;}
.appointment ul{margin:0}
.appointment li{background-color:#f2f2f2;}
.appointment .bullets{min-height:93px; background-color:#06C; color:#FFF; padding:5px; width:25px; text-align:center;}
.appointment .discription{padding:5px 15px; min-height:75px;}
.appointment .discription p{padding:0; font-weight:normal;line-height: 1.2;}
.appointment .discription h4 {
    margin-bottom: 8px;
    font-weight: 700;
    font-size: 16px;
}
.appointment .appbtn{text-align: center; display: block; line-height:16px; padding: 6px; font-size: 12px; margin-right:10px; margin-top:20px; width: 93px;}

.appointmentouter .discForm{background :#4e0027;  padding:10px; color:#000; min-height:245px; position:static; right:10px; top:80px; z-index:10; margin-top: 20px;}
.appointmentouter .discForm h2{color:#fff; text-shadow:2px 2px 2px #444; font-size:26px;  margin:0 0 20px 0; line-height:46px;}
.appointmentouter .discForm div {margin-top:10px;}
.appointmentouter .discForm input[type="text"],
.appointmentouter .discForm input[type="email"]{margin-bottom:10px; height:30px;}
.appointmentouter .discForm .dateIcon{width:50%;}
.appointmentouter .discForm .timeIcon{width:48%;}

.appointmentouter .discForm .dateIcon{background:#fff url(layout/date.png) no-repeat 95% center; padding-right:30px;}
.appointmentouter .discForm .timeIcon{background:#fff url(layout/clock.png) no-repeat 95% center; padding-right:30px;}
.appointmentouter .discForm  span{color:#fff; margin-bottom:5px; display:block; font-weight:bold}
.appointmentouter .discForm .button{margin-top:10px; width:100%; font-size:20px; padding:7px; color:#fff; font-weight:bold;}
.appointmentouter .discForm .red-button{margin-top:10px; width:100%; font-size:20px; padding:7px; color:#fff; font-weight:bold;}
.appointmentouter .discForm .callback{background:#127eb0 url(layout/telIcon.png) no-repeat 52px 6px; padding-left:35px;}
.appointmentouter .discForm .callback:hover{ background-color:#0d74a3;}
.appointmentouter .discForm p{ margin:0 0 10px 0; line-height:16px; font-size:12px;}
.appointmentouter  .discForm  select{height: 30px;margin-bottom: 10px;}





/*==============Forms Pages ================*/
.formContainer{background-color:#f4f4f4; padding:25px;float: left;width: 100%;}

.pageHeading{border-bottom:1px solid #999; padding-bottom:5px; margin-bottom:20px;}
.pageHeading span{font-size:14px;}

/* Register, checkout2, contact us Forms*/
.userForm {
    float: left;
    width: 100%;
    margin-bottom: 0;
}
main,main {
    padding-top: 35px;
}
.userForm h2{border-bottom:1px solid #999; margin-bottom:50px; font-size:18px;}
.userForm ul{margin-bottom:0px; list-style:none;}
.userForm li{margin:0 0 20px 0;float: left;width: 100%;}
.userForm label{float:left; text-align:right; margin-top:5px; margin-right:10px; width:120px;}

.userForm input[type="text"],
.userForm input[type="password"],
.userForm input[type="email"],
.userForm input[type="number"],
.userForm textarea{width:48%; height:35px; margin:0;}

.userForm select {width:48%; padding:8px 5px; display:inline-block; margin:0;}
.userForm select.gender {width:105px; padding:8px 5px; display:inline-block;}
.userForm select.day, select.month, select.year {width:105px; padding:8px 5px; display:inline-block;}

/*for ie7 Register, Checkout Step 2, Forms */
.ie7 .userForm li{margin:0px; height:45px;}
.ie7 .userForm input[type="text"],
.ie7 .userForm input[type="password"],
.ie7 .userForm input[type="email"],
.ie7 .userForm input[type="number"]
{width:350px; height:35px; margin:0; padding:0;}

.ie7 .userForm textarea{width:365px; height:32px; margin:0 0 5px 0; padding:0;}
.rq{color:#F00; padding:0 2px;}/* Red color " * " for label required field */
/*contact us page & Forms*/
.contactus-list{background-color:#fff; padding:10px; border:1px solid #c1c1c1; height:320px; font-size:15px;}
.contactus-list h2{margin:0 0 10px 0; font-size:21px; font-weight:bold;}
.contactus-list ul{list-style:none; margin-bottom:65px;}
.contactus-list li{margin-bottom:14px; margin-left:0;}

.contactus-list .address{background:url(layout/address-icon.png) no-repeat 0px 1px; padding-left:35px;}
.contactus-list .phone{background:url(layout/tel-Icon.png) no-repeat 0px 1px; padding-left:35px;}
.contactus-list .fax{background:url(layout/fax-Icon.png) no-repeat 0px 1px;;  padding-left:35px;}
.contactus-list .email{background:url(layout/email-Icon.png) no-repeat 0px 3px; padding-left:35px;text-align: left;}



	.contactForm{list-style:none; margin:0;}
.contactForm input[type="text"],
.contactForm input[type="password"],
.contactForm input[type="email"],
.contactForm input[type="number"]{width:100%; height:40px; margin:0; background-color:#e6e4e1; font-size:16px; color:#000; font-family:'Roboto', sans-serif;}
.contactForm textarea{width:100%; height:200px; margin:0; background-color:#e6e4e1; font-size:16px; color:#000; font-family:'Roboto', sans-serif;}
.contactForm input.half  {width:48%; margin-right:10px; display:inline-block;}
.contactForm .button{padding:12px 20px; width:125px;}


/*==============Product Listing Page ================*/
#productList{list-style:none; margin:0;font-size: 0;}
#productList article figure {
    display: table-cell;
    width: 900px;
    height: 150px;
    vertical-align: middle;

}
#productList .col-md-4,#productList .col-md-3 {
    display: inline-block;
    vertical-align: top;
    float: none;
    
}
.pro-desc {
    float: left;
    width: 100%;
}
#productList article figure img {
    width: auto;
}
#productList article{ background-color:#fff; margin:0 0px 30px 0px; border:1px solid #e1ddd9; text-align:center; position:relative;float: left;width: 100%;font: 16px/24px 'Roboto',sans-serif;}
#productList article:hover{box-shadow:0 0 10px #999; -moz-box-shadow:0px 0px 10px #999; -webkit-box-shadow:0px 0px 10px #999; }

#productList .proBrands{margin:7px; height: 30px;}
#productList .proBrands img{max-height: 100%;}
#productList .tryOn{margin:7px; display:block; background:url(content/virtual-try-on.jpg) no-repeat left top; width:101px; height:43px; }
#productList .tryOn:hover{background:url(content/virtual-try-on-Hover.jpg) no-repeat left top; }

#productList .proBox{display:table; height:140px; margin-bottom:10px; width:210px; overflow:hidden; }
#productList .proImage{display:table-cell; vertical-align:middle; text-align:center; position:relative;}
#productList .proImage img{max-width:210px;}
#productList .proImage a:hover{ display:block; z-index:9999;}

#productList .proImage .viewDetail{position:absolute; top:50%; left:50%; background-color:#fff; border:1px solid #ccc; padding:5px 8px; margin-left:-48px; margin-top:-18px; visibility:hidden; z-index:9999;}


#productList .proTitle{padding:10px;min-height: 60px}
#productList .proValue{display:inline-block; font-weight:normal; background-color:#8d0142; color:#fff; padding:5px; position:absolute; bottom:0; right:0;}

#productList article hr{margin:0;}

/*==============Categories Listing Page ================*/
#categoriesList{list-style:none; margin:0;}
#categoriesList li{width:160px; background-color:#fff; margin:0 10px 30px 10px; border:1px solid #c1c1c1; padding:5px; float:left; text-align:center;}
.ie7 #categoriesList li{margin:0 6px 20px 6px;} /* For IE 7 */
#categoriesList li:hover{box-shadow:0 0 10px #999; -moz-box-shadow:0px 0px 10px #999; -webkit-box-shadow:0px 0px 10px #999;}
#categoriesList li a{display:block;}

#categoriesList .proBrands{height:50px; }
#categoriesList .proBox{display:table; height:100px; margin-bottom:10px; width:150px; overflow:hidden;}
#categoriesList .proImage{display:table-cell; vertical-align:middle; text-align:center;   }
#categoriesList .proImage img{max-width:150px;}
#categoriesList .proTitle{padding:10px; border-top:1px solid #c1c1c1; }
#categoriesList .proValue{margin-bottom:10px; display:block; font-weight:normal;}

/*==============Team Page ================*/
#teamList{list-style:none; margin:0;}
#teamList li{width:220px; position:relative; background-color:#fff; margin:0 10px 30px 10px; border:1px solid #c1c1c1; padding:5px; float:left; text-align:center;}
.ie7 #teamList li{margin:0 6px 20px 6px;} /* For IE 7 */
#teamList li:hover{box-shadow:0 0 10px #999; -moz-box-shadow:0px 0px 10px #999; -webkit-box-shadow:0px 0px 10px #999;}
#teamList li a{display:block;}

#teamList .prof{background-image:url(layout/bg.png); background-repeat:repeat; padding:4px 8px; position:absolute; left:0; top:0;}
#teamList .name{font-family: 'PT Sans Narrow', 'sans-serif'; color:#fff; font-size:24px; font-weight:bold; background-color:#00a7b9; padding:5px 10px;  position:absolute; left:0; bottom:60px;}
#teamList .edu{background-image:url(layout/bg.png); background-repeat:repeat; padding:3px 6px; position:absolute; bottom:30px; left:0;}

/*==============Product Details slider gallery================*/
.proGallery{border:1px solid #ccc; margin-bottom:30px; background-color:#FFF; position: relative;}
#thumbarea{width:130px; position: relative; height: 400px !important;}
#thumbarea ul{list-style:none; margin:0;}
#thumbarea li{margin-bottom:10px; height: 50px !important; margin-left:0;}
#thumbs{ left:10px !important; }
#imagearea{position:relative; float: none; height:400px;margin-left: auto;margin-right: auto;}
#imagearea img{margin-top: 100px; max-width: 100%;}
.next2, .prev2{width:130px; height:30px; position:absolute; background-color:#f9f9f9; border:1px solid #e9e9e9; z-index:100;}
.next2{background-image:url(layout/up.png); background-repeat:no-repeat; background-position:center center;  top:0;}
.prev2{background-image:url(layout/dwn.png); background-repeat:no-repeat; background-position:center center; bottom:0;}
.bottomSlider{width:100%; border:1px solid #ccc; padding:10px 0; margin-bottom:30px;}

/*---------sidebar testimonials==============*/
.slidup {
    float: left;width: 100%;
}

.sidebar .testimonials ul {
    margin-bottom: 0;
}
.sidebar .testimonials{margin:0 0 30px 0; height:auto; background-color:#f8f6f3; font-size:14px;}
.sidebar .testimonials li{width:100%;}
.sidebar .cloud{text-align:center; margin:0; padding-top:10px;}
.sidebar .testimonials .comments{  color:#4c4a49; width:100%}

.sidebar .testimonials blockquote {padding: 0.5em 10px;  quotes: "\201C""\201D""\2018""\2019";}
.sidebar .testimonials blockquote:before {  color: #a39e99;  content: open-quote; font-size: 60px; line-height:0.1em; margin-right:0.25em; vertical-align:-0.4em; font-family: 'Stencil', sans-serif;}

.sidebar .testimonials blockquote:after {color: #a39e99; content:close-quote; font-size:60px; line-height:0.1em; margin-right: 0.25em; vertical-align: -0.5em; font-family:'Stencil', sans-serif;}
.sidebar .testimonials blockquote p {display: inline;}
.sidebar .credits{background-color:#ebe8e4; padding:5px; width:100%;}

/*-------Product Details Sidebar Widgets ------*/
.sidebar-wrapp{padding:10px; border:1px solid #ddd; background-color:#fff;}
.sidebarWidget{margin-bottom:40px; color:#676767;}
.sidebarWidget .Info{text-align:center;}
.sidebarWidget .Info .price{color:#be3131; font-size:40px; margin:20px 0;}
.sidebarWidget h2{font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.sidebarWidget h2 span{font-size:14px; font-weight:normal;}
.sidebarWidget h3{font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.sidebarWidget h3.steps{font-size:12px; color:#222; border-bottom:1px solid #ccc; padding-bottom:5px; margin-bottom:20px; font-weight:bold;}

.sidebarWidget .button{font-size:18px; padding:12px;}
.sidebarWidget label{margin:0px; width:68px; padding:5px 0;}
.sidebarWidget select{background-color:#EEEEEE;  width:210px; height:30px; padding:5px;}


/*==============Footer client Logos================*/
.clientLogos{min-height:90px;text-align: center;}
.clientLogos a{margin:0 15px; display:inline-block;width: 10%;height: 90px;line-height: 90px;}

/*==============Footer================*/
.footerBG{background-color:#fff; padding-top:20px;}/* Footer Background color or Image */
.footer{color:#363432; font-size:12px; position:relative;}
.footer ul{margin:0; padding:0;}
.footer ul li{margin-left:15px;}
.footer h2{color:#363432; margin:0 0 20px 0; font-family:'Cabin' , sans-serif; font-size:20px; font-weight:500;}
.footer a{color:#363432;}
.footer a:hover{color:#666;}

.footer .awards{margin-top:50px;}

.footer .newsletter{}
.footer .newsletter ul{list-style:none; margin:0;}
.footer .newsletter ul li{margin-left:0; paddign-left:0;}
.footer .newsletter p{line-height:16px; font-size:12px;}

.footer .newsletter input[type="text"], .newsletter input[type="email"]
{border:none; padding: 3px 6px; outline: none; color: #363432; margin: 0; width: 100%; max-width: 100%;
display: block;	margin-bottom: 5px;	*margin-bottom: 0;	background-color:#efefef; height:27px; }

.footer .button{font-size:16px; font-weight:500; margin-top:5px; color:#fff; padding:6px 16px; font-family:'Cabin', sans-serif;}
.footer .button:hover{background-color:#4e0027; color:#fff;}

.footer .follow{text-align:center; margin-top:20px;margin-bottom: 20px;}
.footer .follow a{margin-right:3px;}
.copyrights{color:#707070; font-size:12px; text-align:center; position:relative; top:-10px}
.copyrights span{font-weight:bold; font-size:13px;}
.copyrights a{color:#707070; font-weight:normal;}
.figure-area {margin-bottom: 20px;}
footer.footer .row {
    font-size: 0;
}
footer.footer  .col-md-3 {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
    font: 16px/24px 'Roboto',sans-serif;
    
}



/*=============================Filters==================================*/


.selection{margin-bottom:20px;}
.selection .del{color:#670001; background:none;}
.selection ul{padding:5px 10px; border:1px solid #ddd; list-style:none; margin:0;margin-top: 5px;}
.selection li{margin:0 0 6px 0; display:block; width:100%;}
.selection li a{background:url(delete.png) no-repeat right center; padding-right:20px; display:block; color:#555; font-size:12px;}


.filters {width:auto; font-family:Arial, Helvetica, sans-serif;}
ul.filters {padding: 0; margin:0 0 30px 0; font-size: 15px; line-height: 0.5em; list-style: none;}
ul.filters li {margin:0;}
ul.filters li a {line-height:10px;  font-size:12px; padding:10px 5px; color:#000; display:block; text-decoration:none; font-weight:bold;outline:none; border-bottom:1px solid #ddd;}
ul.filters li a:hover {color:#444;}
ul.filters ul {margin: 0; padding: 0; display: none; list-style:none;}
ul.filters ul li {margin: 0; padding: 0; clear: both;}
ul.filters ul li a {padding-left: 20px; font-weight: normal; outline:0; border:none; padding: 0px; display: inline; vertical-align: text-top;}
ul.filters ul li a:hover {color:#666;}
ul.filters span{float:right; font-size:16px;}
/*---types ---*/
ul.filters .types {border:1px solid #bec3c9; font-size:12px; padding:5px; border-top: none; max-height: 200px;}
ul.filters .types li{margin-bottom:10px;}

/*--- Brands---*/
ul.filters .brands {border:1px solid #ddd; font-size:12px; padding:5px; border-top: none;}
ul.filters .brands li{margin-bottom:10px;}
ul.filters .crums{padding:10px 0; margin-bottom:10px; border-bottom:1px solid #ddd;}
ul.filters .crums a{float:left; padding:5px;}
ul.filters .glasses{ max-height:280px; overflow:auto;}

/*--- Materials---*/
ul.filters .material{border:1px solid #ddd; font-size:12px; padding:5px; border-top: none;}
ul.filters .material li{margin-bottom:5px; height:24px;}
ul.filters .material input[type="checkbox"]{float:left;}
ul.filters .material label{float:left; display:block; width:180px;}
ul.filters .material li a{margin:3px 5px 0 0; padding:0;}
ul.filters .material li img{margin:0 3px;}
/*--- Size---*/
ul.filters .size{font-size:12px; padding:5px; border:1px solid #ddd; border-top: none; }
ul.filters .size li{margin-bottom:10px;}
ul.filters .size select{width:85px;display: block;}

/*--- Frames---*/
ul.filters .frames {font-size:12px;}
ul.filters .frames a{margin:8px 3px; display:inline-block; border:none; padding:0;}
ul.filters .frames a:hover, ul.filters .frames a.active{background-color:#ccc; }


/*--- Price Range---*/
ul.filters .priceRange {border:1px solid #ddd; font-size:12px; padding:10px; border-top: none;}
ul.filters .priceRange li{margin-bottom:10px; height:20px;}
ul.filters .priceRange input[type="text"]{width:65px; height:26px;}
ul.filters .priceRange div{margin:0 5px; display:block; padding:12px 3px 0 3px; float:left;}
ul.filters .priceRange a{margin:0; padding:0;}
ul.filters .priceRange .button{width:30px; padding:4px 6px; margin-left:6px;}

input[type="checkbox"] {
margin: 3px 3px 3px 4px;
}

ul.filters .color {
	float: left;
	cursor: pointer;
	width: 18px;
	height: 18px;
	margin: 15px 0px 0px 11px;
	display: block;
	border: 1px solid #e3e3e3;
	clear: none;
}

ul.filters .color input{
	opacity: 0;
	cursor: pointer;
}

.types {
	display: block;
	max-height: 200px !important;
	overflow-y: auto !important;
	overflow-x: hidden !important;
}

.types::-webkit-scrollbar{
	width:10px;
	background-color:#FFFFFF;
} 

.types::-webkit-scrollbar-thumb{
background-color:#8d0142;
border-radius:10px;
}
.types::-webkit-scrollbar-thumb:hover{
background-color:#C7417F;
border:1px solid #333333;
}
.types::-webkit-scrollbar-thumb:active{
background-color:#8d0142;
border:1px solid #333333;
} 


.spectacleservices {
	margin: 10px 0px;
	line-height: 20px;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 10px;
}

.blurb{
	padding-left: 20px;
	margin-bottom: 20px;
	padding: 20px;
	border: 5px solid #ccc;
	margin-top: 20px;
}

.blurbimg{
	margin-right: 15px;
	margin-bottom: 10px;
	max-width: 30%;
	padding-right: 20px;
	display: table-cell;
	vertical-align: middle;
}

.blurbimg img{
	max-width: 170px;
}

.blurbtext {
	margin-bottom: 10px;
	line-height: 20px;
	letter-spacing: 1px;
	font-size: 14px;
	color: #444;
	display: table-cell;
	vertical-align: middle;
	border-left: 1px solid #ccc;
	padding-left: 20px;
}

/*======================Pagination css================*/

.pagination {font-weight: bold;float: right;margin-top: 20px;font-size: 14px;}
.pagination a{font-weight: normal;padding: 2px 2px;}
.prevpag a {color: #8d0142;}
.prevpag {color: #8d0142;font-weight: normal;}
.nextpag a {color: #8d0142;}
.dark {color: #8d0142;}



/*  ************************ Contact Us **************************/
.shot-contact-wrapper, .content-tab, .contact-tab1 {
    float: left;
    width: 100%;
}
.shot-contact-wrapper header {
    float: left;
    width: 100%;
}
.content-tab, .contact-tab1 {
    padding: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.shop-content-area {
    float: left;
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 0;
    margin-bottom: 45px;
}
.shop-content-area .col-xs-6 {
    float: none;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
}
.shop-content-area h3 {
    line-height: 1;
    font-size: 17px;
    font-weight: 700;
    color: #000;
    border-bottom: 1px solid #cecece;
    padding-bottom: 12px;
    margin-bottom: 15px;
}
.shop-tab-list {
    float: left;
    padding: 0;
    margin: 0 0 0 10px;
}
.shop-tab-list li {
    float: left;
    list-style: none;
    margin: 0 0 0 3px;
}
.shop-tab-list li a {
    display: block;
    float: left;
    line-height: 33px;
    padding: 0 15px;
    border-radius: 3px 3px 0 0;
    color: #314246;
    font-size: 18px;
    background: #e4e4e4;
    min-width: 115px;
    text-align: center;
    border: 1px solid transparent;
    border-bottom: none;
    position: relative;
    z-index: 99;
    top: 1px;
}
.shop-tab-list li a:hover, .shop-tab-list li.active a {
    background: #fff;
    border-color: #ddd;
}
.shot-contact-wrapper h2 {
    margin-bottom: 30px;
    font-size: 25px;
    color: #314246;
}
.shot-contact-wrapper .map h2 {
    padding-bottom: 0;
}
.contact-form-box {
    margin: 0;
    float: left;
    width: 100%;
}
.main .contact-form-box li {
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
    list-style: none;
}
.contact-form-box li input[type="text"],
.contact-form-box li input[type="number"],
.contact-form-box li input[type="email"] {
    width: 48%;
    float: left;
    margin: 0;
    border-color: #d5d5d5;
    height: 30px;
    border-radius: 0;
}
.contact-form-box li textarea {
    border-color: #d5d5d5;
    width: 100%;
    margin: 0;
    height: 68px;
    border-radius: 0;
}
.contact-form-box li .grey-button {
    background-color: #16518e;
    width: 100px;
    height: 38px;
    font-size: 18px;
    font-weight: bold;
}

.contact-address {
    float: left;
    width: 100%;
}
.contact-address div {
    padding-left: 28px;
    line-height: 16px;
    margin-bottom: 15px;
    color: #2a2a2a;
    font-size: 14px;
}
.contact-address div.tel {
    background: url(layout/bg-icon1.png) no-repeat 0 center;
}

.contact-address div.fax {
    background: url(layout/fax.png) no-repeat 0 center;
}
.contact-address div.env {
    background: url(layout/bg-icon2.png) no-repeat 0 center;
}
.contact-address div.env a,.btnbookeye {
    color: #8d0142;
    text-decoration: underline;
}
.contact-address div.address {
    background: url(layout/bg-icon3.png) no-repeat 0 2px;
    margin-bottom: 22px;
}
.contact-address .button {
    width: 100%;
    display: block;
    max-width: 230px;
    font-size: 18px;
    padding: 10px 10px;
    text-transform: capitalize;
    color: #fff;
}
.time-table table th {
    color: #666;
    padding: 0 0 10px 0;
    font-weight: 400;
}
.time-table table td {
    padding-bottom: 5px;
    color: #2a2a2a;
}

.time-table {
    line-height: 1.2;
	font-size: 14px;
}
.shop-form-area {
    background: #f8f8f8;
    float: left;
    width: 100%;
    padding: 15px;
    margin-bottom: 20px;
    display: none;
	border-radius: 5px;
    border: 1px solid #ddd;
}
/*  **************************************************/

.map-area img {width:100%;}

/* ===================Frame with prescription================= */
#framepresform {
    border: 1px solid #CCCCCC;
    #background-color: #909090;
    /* margin-left: 10px;
    */
    /* margin-left: 10px;
    */
    padding-top: 10px;
    text-align: center;
    display: none;
}
#framepresform input {
    margin-bottom: 10px;
    width: 80%;
    height: 30px;
    #margin-left: 15px;
    display: inline;
}
#framepresform textarea {
    margin-bottom: 10px;
    width: 80%;
    height: 70px;
    padding-left: 10px;
    # margin-left: 15px;
    display: inline;
}
#framepresform h1 {
    margin-bottom: 10px;
    color: #000000;
    font-size: 15pt;
}
#framepressubmit {
    width: 80%;
    height: 30px;
    padding-top: 10px;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    background-color: #484848;
    margin-bottom: 20px;
    margin-left: 16px;
    cursor: pointer;
}
.callus {
    text-align: center;
    font-weight: bold;
    color: #000000;
    font-size: 16px;
    margin-bottom: 10px;
}
#framepresform #catSubmit {
    height: auto;
}

/* Our brand all css **************************************************/
.our-brands-sec {
    margin-bottom: 20px;
    font-size: 0;
}
.our-brands-sec .col-md-4 {
    float: none;
    display: inline-block;
    vertical-align: top;
}
.our-brands-sec article {
    margin-bottom: 25px;
    border: 1px solid #c7c7c7;
}
.op-logo-box {
    text-align: center;
    height: 75px;
    line-height: 75px;
    border-bottom: 1px solid #c7c7c7;
}
.op-logo-box img {
    display: inline-block;
    vertical-align: middle;
    max-height: 60px;
    max-width: 150px;
}
.our-brands-sec article figure {
    padding: 15px;
}
.our-brands-sec article .descarea {
    padding: 0 15px;
    padding-bottom: 15px;
    min-height: 210px;
}
.our-brands-sec article .descarea p {
    margin-bottom: 0;
    font-size: 13px;
}
@media (max-width:480px ) {
 .our-brands-sec .col-md-4 {
    width: 100%;
 }   
}

